aktueller BOINC-client für Debian?

12/02/2008 - 17:08 von Schultze | Report spam
Hallo,

ich hoffe, hier kann mir jemand weiterhelfen.
Ich habe ein Debian etch laufen und möchte darauf den BOINC-Client
aktualisieren. Gibt es irgendwo passende .deb-Pakete?
apt-get install boinc-client sagt mir nur, dass die installierte
Version bereits die aktuelle sei. Installiert ist 5.4.11, aktuell ist
aber 5.10.28.

Danke,
Schultze
 

Lesen sie die antworten

#1 wolf
12/02/2008 - 18:05 | Warnen spam
Hallo,

Schultze schrieb:

ich hoffe, hier kann mir jemand weiterhelfen.
Ich habe ein Debian etch laufen und möchte darauf den BOINC-Client
aktualisieren. Gibt es irgendwo passende .deb-Pakete?
apt-get install boinc-client sagt mir nur, dass die installierte
Version bereits die aktuelle sei. Installiert ist 5.4.11, aktuell ist
aber 5.10.28.



http://packages.debian.org/etch-bac...inc-client

hth, Wolf
Büroschimpfwort des Tages: Vorkoster - Mitarbeiter, der pünktlich zur
Kantinenöffnung Mittagspause macht. (Henrik Karcher)

Ähnliche fragen